Got Ads?
12/05/2005
  Wait for Firefox 1.5.X

Firefox 1.5 has issues. Wait for an update if you haven't upgraded already.

Among the things I've noticed:

Of course, I'm assuming you are already using Firefox 1.0.7 or something. If you are still using IE, then just get Firefox 1.5 now and breathe the free air...

 


Links to this post:

Create a Link



<< Home

Subscribe to GotAds?



Links



Recent Posts

Wait for Firefox 1.5.X


Archives

February 2005 /  March 2005 /  April 2005 /  May 2005 /  June 2005 /  July 2005 /  August 2005 /  September 2005 /  October 2005 /  November 2005 /  December 2005 /  January 2006 /  February 2006 /  March 2006 /  April 2006 /  May 2006 /  June 2006 /  July 2006 /  August 2006 /  September 2006 /  October 2006 /  November 2006 /  December 2006 /  January 2007 /  February 2007 /  March 2007 /  April 2007 /  May 2007 /  June 2007 /  July 2007 /  August 2007 /  September 2007 /  October 2007 /  November 2007 /  December 2007 /  January 2008 /  February 2008 /  March 2008 /  April 2008 /  May 2008 /  June 2008 /  July 2008 /  August 2008 /  September 2008 /  November 2008 /  December 2008 /  January 2009 /  March 2009 /